# Uses of Class
org.apache.lucene.analysis.tokenattributes.PackedTokenAttributeImpl

Packages that use PackedTokenAttributeImpl
Package
Description
org.apache.lucene.analysis.tokenattributes
General-purpose attributes for text analysis.

- ## Uses of PackedTokenAttributeImpl in org.apache.lucene.analysis.tokenattributes

  Methods in org.apache.lucene.analysis.tokenattributes that return PackedTokenAttributeImpl
  Modifier and Type
  Method
  Description
  `PackedTokenAttributeImpl`
  PackedTokenAttributeImpl.`clone()`